Print This Page

Network-MIDI Driver V1.2.3 for Mac OS 10.13-10.9

Important Notice

  • The Network-MIDI Driver must be installed on your Mac computer for controlling the M7CL, or LS9 via Ethernet.

New feature

  • The driver now supports Mac OS X 10.10/ 10.11/ 10.12/ 10.13.

System Requirements

  • The Network-MIDI Driver satisfies to the system requirements of the M7CL V3 Editor, LS9 Editor, or DSP5D Editor.
  • This version supports Mac OS X Mavericks (10.9.5), Yosemite (10.10), El Capitan(10.11), macOS Sierra (10.12) and High Sierra (10.13). When running Mac OS X Mountain Lion (10.8.5) or an older version, use Network-MIDI Driver ver. 1.2.2.

License agreement and software

Network-MIDI Driver V1.2.3 for Mac OS 10.13-10.9

Return to Top